
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82652_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82652_ * {box-sizing:border-box;}
.img_ratio_82652_ a {display:block; text-decoration:none;}
.img_ratio_82652_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82652_ {width:px;}
}
@media \0screen{
	.img_ratio_82652_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80726_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/454d2def7357367ad03d0823c5778546_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80726_ * {box-sizing:border-box;}
.img_ratio_80726_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80726_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80727_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80727_ > div:after {content:''; display:block; clear:both;}
.layout_80727_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80727_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80733_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80733_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80733_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80732_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80732_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83051_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83051_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80735_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80735_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80734_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80734_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82338_ {overflow:hidden;}
.html_82338_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82809_ {overflow:hidden;}
.html_82809_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80737_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80737_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80737_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80738_ {overflow:hidden;}
.html_80738_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83052_ {overflow:hidden;}
.html_83052_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_156270_ {overflow:hidden;}
.html_156270_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_82350_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_82350_ * {box-sizing:border-box;}
.table_82350_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_82350_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82351_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82351_ > div:after {content:''; display:block; clear:both;}
.layout_82351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82351_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82352_ {overflow:hidden;}
.html_82352_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83053_ {overflow:hidden;}
.html_83053_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82483_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82483_ > div {}
.layout_82483_ > div:after {content:''; display:block; clear:both;}
.layout_82483_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82483_ > div > .container_1 {width:25%;}
.layout_82483_ > div > .container_2 {width:25%;}
.layout_82483_ > div > .container_3 {width:25%;}
.layout_82483_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82483_ > div > .container_1 { width:50%; }
	.layout_82483_ > div > .container_2 { width:50%; }
	.layout_82483_ > div > .container_3 { width:50%; }
	.layout_82483_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82483_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82355_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82355_.style_line a {background:transparent; color:#777777;}
.button_82355_.space_normal a {padding:.6em 1.2em;}
.button_82355_.space_wide a {padding:.6em 2em;}
.button_82355_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
